Subject: bug#37932: [PATCH] Support hidpi fringes and images with Cairo

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 14:15:55 -0800

Carlos Pita <[email-masked]> writes:

> I think I'm going to attempt scaling the fringe bitmaps in a generic
> way as first suggested in #37689 [1], so as to get rid of the cairo
> dependency. But, even if not a logical dependency, the organization of
> that code would depend on the outcome of #37755 [2], which I had
> closed in the tracker but now reopened in my mind, as shown by my last
> post there :)
>
> ---
>
> [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37689
> [2] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37755

(That was 4 years ago.)

Did you make any progress here?